Subject: Re: bug#37774: 27.0.50; new :extend attribute broke visuals of all themes and other packages

From: Eli Zaretskii <[email-masked]>
Date: Mon, 21 Oct 2019 09:10:02 +0300

> Cc: [email-masked]
> From: Dmitry Gutov <[email-masked]>
> Date: Sun, 20 Oct 2019 23:07:03 +0300
> 
> On 17.10.2019 20:23, Eli Zaretskii wrote:
> > But there's a more general claim in this bug report: that the change
> > will screw many unbundled packages out there; if that is true,
> > changing some faces in core is not a solution.
> 
> Yeah, so: what's the plan for Magit?

I don't know, as I don't have a clear idea what faces there are
affected and why.  I hoped someone, preferably the Magit developers,
would describe that in enough detail to understand the situation.